{
  "ConnectionStrings": {
    "Connection": "Data Source=.; Initial Catalog=LibraryManagementSystem; Trusted_Connection=True;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
